html{font-size: 16px;} 


header {
    background-color: black; 
    color: white; 
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    text-align: center;
    top: 0;}

ul li  {
    list-style-type: none; 
    display: inline;}

ul li a  {
    text-decoration: none; 
    padding: 1rem 1rem 1.28rem 1rem; 
    color: white;}

ul li a:hover {
    box-sizing: border-box; 
    border-bottom: 4px solid #f00f43;}

body{
    text-align: center;
    background-color: white;
    font-family: 'Roboto', sans-serif;}

/*foto y nombre*/ 
.fotoynombre {
    margin-top: 4rem;
    font-family: 'Homemade Apple', cursive;
    font-size: 1.5rem;}

.carrera {
    align-content:flex-start; 
    margin-top:-1.2rem;}

h3 {
    font-size: 1.5rem; 
    color: #f00f43; 
    font-weight: lighter;
    text-align: right; 
    letter-spacing: 0.2rem;
    padding-right: 0.3rem; 
    padding-top:0.2rem; 
    padding-bottom: 0.2rem; 
	box-sizing: border-box;
    border-right: 4px solid #f00f43}

.grafico {font-weight: bold;}

h2 {
    font-size: 1rem; 
    font-weight: 100; 
    text-align: right; 
    letter-spacing: 0.2rem;
    padding-right: 0.3rem;
    margin-left: 2rem;
    margin-right: 0rem; 
    padding-right: 0.5rem;}

.negrita {font-weight: bold;}


/*columnas*/
.columnas {
    display: flex; 
    width: 100%; 
    justify-content: center;          
}

.columnas li {
    display: block;
    float: none;
    text-align: left;}

.lista {
    font-size: 0.8rem; 
    margin-left: -2rem; 
    padding-left: 0rem; 
    color: #6D6D6D}

.materias-cursadas {margin-right: -0.6rem;}

.en-curso {margin-right: -0.6rem;}

footer {
    font-size: 0.7rem; 
    margin-top:4rem;}